import {Link, Typography} from "@mui/material";

export const LinkItem = ({route, onClick}) => {
    return (
        <Link underline="none" sx={{cursor: "pointer"}} onClick={onClick}>
            <Typography variant="h5" sx={{mx: 2}} fontWeight={600}
                        color={route.path === window.location.pathname ? "primary.main" : "text.primary"}>
                {route.name}
            </Typography>
        </Link>
    )
}